/*
Template Name: HiccAway 2.1 - Twenty Fifteen Child
Description:  Twenty Fifteen Child Theme
Version: 2.1
Theme Name: Hiccaway
Template: twentytwenty
Description: Child theme for Hiccaway
Author: Lilah Hernandez
Text Domain:  twentytwentychild
*/




body {
    
    color: #777 !important;
    font-family: 'Averta PE W05 Regular';
}
body.custom-background {
    background-color: #FFFFFF !important;
}

button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: #00A6CF !important;
    border-radius: 21px;
}

button, .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"] {
	padding: 0.8em 3.6em;
	    letter-spacing: 0.1em;
font-family: 'Roboto', sans-serif !importants;
font-size: 12px !important;

 /*font-family: 'Roboto', sans-serif;
    color: #6b99a2;*/
}





/***/
/*Menu */

.navbar button.navbar-toggler {
    background: none !important;
    border: none !important;
        box-shadow: none !important;

}


div#navbarNav {
    margin-right: 50px;
    margin-top: -59px;
}
.navbar-nav > li{
  padding-left:8px;
  padding-right:8px;
  letter-spacing: 0.04em;
}
.primary-menu li a {
    
    color: #6b99a2 !important;
    text-transform: uppercase;
    font-size: 1.2vw;
}

.primary-menu > li {
    margin: 2.5rem 0 0 3.9rem;
}
.primary-menu > li:last-child {
    margin: 2.5rem 3.9rem 0 3.9rem;
}

.navbar .nav-item a{
    color: #00A6CF !important;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    font-weight: normal;
    
}

.navbar .nav-link{

    color: #00A6CF;
    font-family: 'Ropa Sans', sans-serif !important;
    font-size: 1rem;
}

.navbar .nav-item a {
    color: #00A6CF !important;
    background: no-repeat;
   
}
.dropdown-menu {
    background: none;
    border: none;
}
.dropdown-toggle:after {
    display: none;
}
.dropdown-menu {
    padding: 0;
}
.dropdown-menu a {
    font-family: 'Ropa Sans', sans-serif !important;
    font-size: 1rem;
    transition: fill .5s ease-in;
}
.dropdown-menu a:hover {
     color: #5fbbbb !important;
     transition: color .5s ease-in;
    cursor: pointer;
}
.dropdown-menu {
    margin-top: -7px;
}

/*.second-menu li {
    display: inline-block;
    padding: 0 15px;
    font-weight: 300;
}
.second-menu li a{

    color: #7C7C7C !important;
    font-size: 0.84rem !important;
}
  
.second-menu .nav-link {
    font-family: sans-serif;
}*/
form.glsr-form .glsr-field-choice input {
   
    margin-top: -0.45rem !important;
   
}
/* Logo */

svg.logo-s {
    margin-top: 30px;
    margin-left: 30px;
}

/*Notice*/

.woocommerce-store-notice {
    background: #98CADB;
    color: #fff;
    border-top: none;
    padding: 0.5rem 2.5rem;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1022;
    font-size: 1em;
    text-align: center;
    letter-spacing: 0.05em;
}

.woocommerce-store-notice p {
    display: contents;
}

/*Footer*/

footer ul {
    list-style-type: none;
}

footer .social li{
    display: inline-block;
    margin-right: 15px;
}

footer .logo {
    width: 150px;
    margin-left: 30px;
}

footer .subscribe{
    border-radius: 30px !important;
    border-color: white !important;
}

footer .subscribe::-webkit-input-placeholder{
    color: #ffffff;
}

footer#site-footer {
    clear: both;
}

.pay-acc {
    font-size: 2rem;
    margin: 11px 0 0 2px;
    opacity: 0.9;
    color: #004150;
}

/*
.row:not(.insta) {
    padding: 10% 0px;
}*/

/* Featured In */

.press {
 background: #ffffff;
                         

}
 .press-title h2 {
                        
font-family: "Averta PE W05 Extrabold";
color: #00A6CF;
font-size: 2.7rem;
 }
 .press-title-mobile h2 {
     font-family: "Averta PE W05 Extrabold";
     color: #00A6CF;

    font-size: 3.5rem;
    
}
/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
       

    .press-title-mobile h2{
        
        font-size: 3rem;
    }
  
}

.sponsors:hover {
    opacity: 0.8;
}
.sponsors-container {
position: relative;
margin: 0px 0px;
}
.sponsors-main{
    padding: 61px 0px;
}

.sponsors-container {
    position: relative;
    margin: 0px 0px;
}

.sponsors.fox{
    margin-left: 20%;
}

.sponsors.ksat {
    margin-left: 60%;
        margin-bottom: 92px;
}

.sponsors.kick {
    margin-left: 24%;
}

.sponsors-container.mobile .sponsors {
    width: 40%;
    display: inline-block;
    margin: 0px 18px 0px;
    text-align: center;
}
.sponsors {
    width: 17%;
    display: inline-block;
    margin: 0px 18px 0px;
    text-align: center;
}
.sponsors.msn {
    width: 16%;
}
.sponsors.dailym {
    width: 21%;
}
.sponsors.ks {
    width: 27%;
}
.sponsors.wmd {
    width: 16%;
}
.sponsors.yahoo {
    width: 16%;
}
.sponsors.nyp {
    width: 25%;
}
.sponsors.bi {
    width: 16%;
}
.sponsors.marth {
    width: 30%;
    
}
.sponsors.health {
    width: 24%;
    
}
.sponsors.wpost {
    width: 33%;
}
.sponsors.jama {
    width: 21%;
}
.sponsors img{
    display: block;
    margin-bottom: 20px;
}

.sponsors.fox img {
    width: 79%;
}

.sponsors.ksat img {
    width: 90%;
}

.sponsors-container img {
    width: 100%;
}
.cnn img {
    width: 69%;
}
/*Colors*/



.yellow {
    background-color: #F15A29 !important;
}

.green{
   background-color: #24714B !important;
}
.blue {
    background-color: #1FA6CF !important;
}

.white{
    background-color: #ffffff !important;
}

.dark-green {
    background-color: #00A6CF !important;
}

.medium-green {
    background-color: #E4F1F6 !important;
}

.text-green{
    color: #FFFFFF !important;
}


.text-green-light{
    color: #80A38D !important;
}
.text-blue-light{
    color: #98CADB !important;
}

.text-white{
    color: #ffffff;
}

.text-dark-green{
    color:#00A6CF
}
.header-footer-group a {
    color: #ffffff !important;
}
.footer a:hover {
    color: #ddd !important;
    text-decoration: none;
}
.sub-tlt {
    font-family: "Averta PE W05 Extrabold";
    font-size: 1rem;
    font-weight: normal;
}

.tlt-instagram {
    font-family: "Averta PE W05 Extrabold";
    font-size: 3rem;
    font-weight: normal;
    color: #1FA6CF;
}

.navbar-toggler-icon {
  
    width: 2.5em !important;
    height: 2.5em !important;
   
}
.text-blue {
    color: #1FA6CF;
}

/*Review*/

button:not(.toggle), .button, .faux-button, .wp-block-button__link, .wp-block-file .wp-block-file__button, input[type="button"], input[type="reset"], input[type="submit"], .bg-accent, .bg-accent-hover:hover, .bg-accent-hover:focus, :root .has-accent-background-color, .comment-reply-link {
    background-color: #F15A29 !important;
    border-radius: 21px;
}

.img-review {
    text-align: center;
    max-width: 50%;
    margin: 50px auto;
}
.img-review img {
    display: inline-block;
    width: 100%;
}
.glsr-review-content a {
    color: #4f7f84;
}


/*Cart banner*/

.custom-menu-class {
    background: #f4f4f4;
    padding: 14px 35px 30px;
    border-radius: 27px;
}

.secondary-menu-wrapper {
    display: block;
    width: 100%;
}

.secondary-menu {
    position: absolute;
    right: 8em;
}
a.button-w { 
    color: #FFFFFF !important;
}

.button-w {
    background-color: #F15A29;
    border-radius: 17px;
    padding: 10px 6%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-family: 'Roboto', sans-serif;
}
/*/ Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
    

    svg.logo-s {
    margin-top: 19px;
    margin-left: 8px;
    max-width: 176px;
    }

    .cart-mobile .cart-i {
    background: none !important;
    position: relative !important;
    right: 0 !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
    }
    div#navbarNav {
   
    margin-top: 0px;
    }


}

/*/ Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 

    svg.logo-s {
    margin-top: 19px;
    margin-left: 8px;
    max-width: 176px;
    }
   .cart-mobile .cart-i {
    background: none !important;
    position: relative !important;
    right: 0 !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
    }

    div#navbarNav {
   
    margin-top: 0px;
    }

}

/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
}

.cart-contents:before {
    font-family: 'FontAwesome';
    font-weight: 900;
    content: '\f07a' !important;
    font-size: 26px;
    color: #b1b1b1;
}

.cart-i {
    background: #e4e4e4;
    padding: 5px 15px 5px 12px;
    border-radius: 27px;
    position: absolute;
    right: 0;
        margin-top: 96px;
    margin-right: 50px;
}
.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
    position: absolute;
        top: 15px;
    right: -13px;
    transform: translateY(-105%) translateX(25%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 22px;
    height: 22px;
    width: 22px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
        background: #F15A29;
        border-radius: 50%;
        padding: 1px;  
}


.woocommerce-cart label.screen-reader-text {
    display: none !important;
}

a.skip-link.screen-reader-text {
    display: none !important;
}

button#cliModalClose {
    background: #fff !important;
}
.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #00A6CF !important;
    color: #ffffff;
    border-radius: 0;
}
h1 {letter-spacing: 0.03em;}

a.cli_settings_button {
    color: #4f8085 !important;
    text-decoration: none !important;
}
a.cli-nav-link.cli-settings-mobile {
    color: #858788 !important;
}
img.iprom {
    display: block;
}
span.coupon_code {
    font-size: 1.1em;
    font-family: "Averta PE W05 Extrabold";
}

.notice-wrapp {
    display: inline-flex;
    z-index: 100;
    margin-bottom: 29px;
}




